<utf-8 encoding>
LangID English

1000 About...
1001 Path editor of the include, library, etc. for all Visual C++ Projects
1002 Libraries used:

2000 Visual C++ Directories Editor
2001 Parameters file:
2002 Specify an additional folders for their addition to the projects of the Visual C++
2003 Other...
2004 List...
2005 Platform:
2006 Use system environment variables

3000 Order and content of the list
3001 Path list of the "%s":
3002 Add
3003 Edit
3004 Delete
3005 Select new folder:
3006 Select another folder:
3007 Clear

4000 Warning!!!
4001 Error reading of the parameters file.\n\nFor repair of structure of the file choose the Visual Studio version:
4002 Error!!!
4003 Parameters file "%s" not found.\n\nSpecify the file manually.
